.nux-dot-tip:after,
.nux-dot-tip:before {
  border-radius: 100%;
  content: " ";
  pointer-events: none;
  position: absolute;
}

.nux-dot-tip:before {
  animation: nux-pulse 1.6s cubic-bezier(0.17, 0.67, 0.92, 0.62) infinite;
  background: rgba(0, 115, 156, 0.9);
  height: 24px;
  left: -12px;
  top: -12px;
  transform: scale(0.33333);
  width: 24px;
}

.nux-dot-tip:after {
  background: #00739c;
  height: 8px;
  left: -4px;
  top: -4px;
  width: 8px;
}

@keyframes nux-pulse {
  to {
    background: rgba(0, 115, 156, 0);
    transform: scale(1);
  }
}
.nux-dot-tip .components-popover__content {
  padding: 5px 41px 5px 20px;
  width: 350px;
}

@media (min-width: 600px) {
  .nux-dot-tip .components-popover__content {
    width: 450px;
  }
}
.nux-dot-tip .components-popover__content .nux-dot-tip__disable {
  position: absolute;
  right: 0;
  top: 0;
}

.nux-dot-tip[data-y-axis=top] {
  margin-top: -4px;
}

.nux-dot-tip[data-y-axis=bottom] {
  margin-top: 4px;
}

.nux-dot-tip[data-y-axis=middle][data-y-axis=left] {
  margin-left: -4px;
}

.nux-dot-tip[data-y-axis=middle][data-y-axis=right] {
  margin-left: 4px;
}

.nux-dot-tip[data-y-axis=top] .components-popover__content {
  margin-bottom: 20px;
}

.nux-dot-tip[data-y-axis=bottom] .components-popover__content {
  margin-top: 20px;
}

.nux-dot-tip[data-y-axis=middle][data-y-axis=left] .components-popover__content {
  margin-right: 20px;
}

.nux-dot-tip[data-y-axis=middle][data-y-axis=right] .components-popover__content {
  margin-left: 20px;
}

.nux-dot-tip[data-y-axis=center],
.nux-dot-tip[data-y-axis=left],
.nux-dot-tip[data-y-axis=right] {
  z-index: 1000001;
}

@media (max-width: 600px) {
  .nux-dot-tip[data-y-axis=center] .components-popover__content,
  .nux-dot-tip[data-y-axis=left] .components-popover__content,
  .nux-dot-tip[data-y-axis=right] .components-popover__content {
    -ms-grid-row-align: end;
    align-self: end;
    left: 5px;
    margin: 20px 0 0;
    max-width: none !important;
    position: fixed;
    right: 5px;
    width: auto;
  }
}
.nux-dot-tip.components-popover:not([data-y-axis=middle])[data-y-axis=right] .components-popover__content {
  /*!rtl:ignore*/
  margin-left: 0;
}

.nux-dot-tip.components-popover:not([data-y-axis=middle])[data-y-axis=left] .components-popover__content {
  /*!rtl:ignore*/
  margin-right: 0;
}

.nux-dot-tip.components-popover.edit-post-more-menu__content:not([data-y-axis=middle])[data-y-axis=right] .components-popover__content {
  /*!rtl:ignore*/
  margin-left: -12px;
}

.nux-dot-tip.components-popover.edit-post-more-menu__content:not([data-y-axis=middle])[data-y-axis=left] .components-popover__content {
  /*!rtl:ignore*/
  margin-right: -12px;
}
